# TMR_TagOp_GEN2_NXP_ChangeConfig Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Password | accessPassword
TMR_NXP_ConfigWord | configWord

## Detailed Description

Parameters for NXP, Change Config command

## Member Data Documentation

TMR_GEN2_Password TMR_TagOp_GEN2_NXP_ChangeConfig::accessPassword

Access password to use to write to the tag

TMR_NXP_ConfigWord TMR_TagOp_GEN2_NXP_ChangeConfig::configWord

ConfigWord to write to the tag

The documentation for this struct was generated from the following file:

- tmr_tagop.h